Does Social share 4.0.0 plugin work on joomla 3.0.1?

11.09.2013 07:31
#1
mrwerner
Joomshopping forum user no avatar
Name: michael
27.08.2013
Posts: 5
Quote
Does Social share 4.0.0 plugin work on joomla 3.0.3?

Hi

Does Social share 4.0.0 plugin work on joomla 3.0.3?

Joomshopping Plugins reads | compadability Joomla 1.5-3.x. However, when i select link to jooomshopping plugins the heading reads Compatible with Joomla 1.5 - 2.5.

I assume if it does you just upload zip via Upload Package File?

Regards
Michael


Joomla: 3.0.3
JoomShopping: 4.1.0
PHP: 5.3.27
MySQL: 5.5.23-55

Letzte Ă„nderung: 11.09.2013 07:31
 
11.09.2013 08:02
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16487
Quote
Aw: Does Social share 4.0.0 plugin work on joomla 3.0.1?

Product canonical 4.0.0 (JoomShopping 4.0.0 or higher) for joomla 3


Error in the text


Letzte Ă„nderung: 11.09.2013 08:05
 
16.09.2013 09:13
#3
mrwerner
Joomshopping forum user no avatar
Name: michael
27.08.2013
Posts: 5
Quote
Aw: Does Social share 4.0.0 plugin work on joomla 3.0.1?

Hi,

I am talking about "Social share 4.0.0 plugin" not Product canonical 4.0.0.?

OR does "Product canonical" do social share?

thanks Michael

 
16.09.2013 09:32
#4
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16487
Quote
Aw: Does Social share 4.0.0 plugin work on joomla 3.0.1?

No.

Social share 4.0.0 (JoomShopping 4.0.0 or higher)

 
Copyrights MAXXmarketing GmbH. All Rights Reserved